<script setup>
import { ref } from 'vue'

defineProps({
  msg: String,
})

const count = ref(0)
</script>

<template>
   <!-- IMAGE -->
        <div class="row bg-image welcome_photo">
            <div class="col">
                <h1 class="text-white text-image">
                    Our passion is baking!
                </h1>
            </div>
        </div>

        <br>
        <!-- STORY SECTION -->
        <div class="row d-flex align-items-center justify-content-center text-center">
            <div class="col">
                <div class="col-sm-12 col-md-6 col-lg-4">
                    <img src="/pictures/welcome1.jpg" class="img-responsive justify-content-start homepage_photo">
                </div>
            </div>
            <div class="col-sm-12 col-md-6 col-lg-4">
                <h1>
                    OUR STORY
                </h1>
                <p>
                    Lorem, ipsum dolor sit amet consectetur
                    adipisicing elit. Nesciunt pariatur
                    maiores exercitationem quod ratione
                    voluptates repudiandae ipsa tempora
                    non nisi nobis doloremque,
                    nemo dignissimos, repellendus
                    iste placeat culpa beatae iure.
                </p>
            </div>
            <div class="col-sm-12 col-md-6 col-lg-4">
                <img src="/pictures/welcome2.jpg" class="img-responsive justify-content-start homepage_photo">
            </div>
        </div>
</template>

<style scoped>

</style>
